all:
  children:
    info_wall:
      hosts:
        info01:
          ansible_host: 10.0.0.101
          screen_id: info01
          orientation: portrait
          rotation: 90
    vertretungsplan:
      hosts:
        vplan01:
          ansible_host: 10.0.1.101
          screen_id: vplan01
          orientation: landscape
          rotation: 0
